Skip to Content
3
Nov 18, 2013 at 12:43 PM

Data Services 4.0 SP2 compatibility with BW 7.4

41 Views

Hello All,

We are currently working on SAP BODS 4.0 SP and BW 7.3.

BW is the target system.

We are planning to upgrage from BW 7.3 to BW 7.4.

I wanted to know if there are any dependency of this upgrage on current version of SAP BODS.

Also it would be great if someone can highlight the combatibility between DS4.0 sp2 and BW 7.4 , any known issues.

Thanks and Regards,

Rishabh